

body {
  margin: 0;
  padding: 0;
  font-weight: 600;
  overflow-x: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image:  linear-gradient(rgba(255,255,255,.8), rgba(255,255,255,.5)), url(./logo/vecteezy_elegant-modern-minimal-abstract-wavy-lines_6319422.jpg);

}

html {
  /* font-family: 'Roboto'; */
  font-weight: 100;
}

.container {
  background-color: #fefffe;
  font-weight: 100;

}


.about-text-area {
  color: #0A2463;
}

.about-text-area h2 {
  text-indent: 30px;
  font-weight: 100;
}

.about-text-area h3 {
  font-weight: 400;
}

.about-text-area p {
  text-indent: 30px;
  margin: 10px;
}

.about-text-area a {
  font-weight: 500;
  color: #0A2463;
}

.about-text-area a:hover {
  text-decoration: none;
  color: #FB3640;
}

#sub-title {
  color: #FB3640;
}

.about-text {
  color: #0A2463;
  text-decoration: underline;
}


@media screen and (min-width:1024px) {
  .container {  display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 0fr 1.5fr;
    gap: 0px 0px;
    grid-auto-flow: row;
    grid-template-areas:
      "about-text about-text"
      "about-image about-text-area";
  }
  
  .about-image { 
    grid-area: about-image; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    transition: transform 1s ease-in-out;
  }


  .about-image img {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    min-width: 450px;
    height: auto;
    transform-origin: center center;

  }
  .about-text { grid-area: about-text; }
  .about-text { 
    grid-area: about-text; 
    margin: 80px 20px 1px 40px;
  }
  .about-text-area { grid-area: about-text-area; }
  .about-text-area { 
    grid-area: about-text-area; 
    position: relative;
    text-align: justify;
    padding-right: 5rem;
  }
  .about-text-area h1 {
    margin: 0px 10px 0px 0px;

  }
  .about-text-area h2 {
    margin: 0;
    font-size: 20px;
    text-align: justify;
  }
}      




@media screen and (min-width:768px) and (max-width:1023px) {
  .container {  
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 0.2fr 0.5fr 1.5fr;
    gap: 0px 0px;
    grid-auto-flow: row;
    grid-template-areas:
      "about-text"
      "about-image"
      "about-text-area";
  }
  
  .about-text { 
    grid-area: about-text; 
    margin: 80px 20px 1px 40px;
  }
  
  .about-image { 
    grid-area: about-image; 
    transition: transform 1s ease-in-out;
  }

  .about-image img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    margin-top: 20px;
    transform-origin: center center;
  }
  
  .about-text-area { 
    grid-area: about-text-area; 
    text-align: center;
    margin: 0px 20px 20px 20px;
    word-break: break-all;

  }
  .about-text-area h1 {
    margin: 10px 10px 10px 10px;

  }
  .about-text-area h3 {
    margin: 0;
    font-size: 20px;
    text-align: justify;
    padding: 20px;
  }
  

}     


@media screen and (max-width:767px) {
  .container {  
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 0.2fr 0.5fr 1.5fr;
    gap: 0px 0px;
    grid-auto-flow: row;
    grid-template-areas:
      "about-text"
      "about-image"
      "about-text-area";
  }
  
  .about-text { 
    grid-area: about-text; 
    margin: 80px 20px 1px 40px;
  }
  
  .about-image { 
    grid-area: about-image; 


  }

  .about-image img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    min-width: 380px;
    margin-top: 20px;

  }
  
  .about-text-area { 
    grid-area: about-text-area; 
    text-align: center;
    word-break: break-all;
    margin: 0px 20px 20px 20px;

  }
  .about-text-area h1 {
    margin: 10px 10px 10px 10px;

  }
  .about-text-area h3 {
    margin: 0;
    font-size: 20px;
    text-align: justify;
    padding: 20px;
  }



}     